curl --request PUT \
--url https://api.boostgpt.co/v1/bot/crm/pipelines/{pipeline_id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"project_id": "<string>",
"bot_id": "<string>",
"name": "<string>",
"default_currency": "<string>",
"is_default": true
}
'{
"pipeline": {
"uuid": "<string>",
"name": "<string>",
"default_currency": "<string>",
"is_default": true,
"stages": [
{
"uuid": "<string>",
"name": "<string>",
"closed_status": "open",
"probability": 123,
"sort_order": 123
}
]
}
}Update a CRM pipeline.
curl --request PUT \
--url https://api.boostgpt.co/v1/bot/crm/pipelines/{pipeline_id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"project_id": "<string>",
"bot_id": "<string>",
"name": "<string>",
"default_currency": "<string>",
"is_default": true
}
'{
"pipeline": {
"uuid": "<string>",
"name": "<string>",
"default_currency": "<string>",
"is_default": true,
"stages": [
{
"uuid": "<string>",
"name": "<string>",
"closed_status": "open",
"probability": 123,
"sort_order": 123
}
]
}
}Documentation Index
Fetch the complete documentation index at: https://docs.boostgpt.co/llms.txt
Use this file to discover all available pages before exploring further.
Was this page helpful?